/* XPM */
static char * vertool_xpm[] = {
/* width height ncolors chars_per_pixel */
"20 20 8 1",
/* colors */
"` c #000000000000 m black",
"a c #ADADADADADAD m white",
"b c #636363636363 m black",
"  c #DEDEDEDEDEDE m white s BgColor",
"d c #949494949494 m white",
"e c #FFFFFFFFFFFF m white",
"f c #FFFFFFFF0000 m black",
"g c #BDBDBDBDBDBD m white",
/* pixels */
"eeeeeeeeeeb         ",
"efefefefebfb        ",
"eefefefefbffb       ",
"efefefefebbbbbeeb   ",
"eefefefefefebdaeab  ",
"efefefefefefbdaeaabg",
"eefefefefefebdabbbbg",
"ef``efefb`bfbdaaaabg",
"eef`fefe`e`ebdaaaabg",
"efe`efefef`fbdaaaabg",
"eef`fefef`febdaaaabg",
"efe`efef`fefbdaa`abg",
"ee```e`e```ebda``abg",
"efefefefefefbdaa`abg",
"eefefefefefebdaa`abg",
"bbbbbbbbbbbbbdaa`abg",
" gggggeddd`dd`aa`abg",
"      eaaaaaaaaaaabg",
"      bbbbbbbbbbbbbg",
"       ggggggggggggg"
};
